@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Alice');
body {background:#fff; text-size-adjust: none; -webkit-text-size-adjust: none; font-family: 	"effra"; font-weight: 400;}

header {position: relative; z-index:9999;}

header.no-bg figure.logo {left: 40px; width: 165px}
header.dark-bg figure.logo {margin: 25px 0; left: 40px; width: 165px;}
header.no-bg .webmail {top:40px;}

#page { overflow: hidden; max-width: 100%; }

/* Nav */

a.menu-icon { display: none; z-index: 999; }
.c-hamburger { display: block; position: absolute; overflow: hidden; margin: 0; padding: 0; width: 50px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 17px; left: 10px}
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 2px; background: white; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 2px; background-color: #fff; content: ""; }
.c-hamburger span::before { top: -10px; }
.c-hamburger span::after { bottom: -10px; }
.c-hamburger--htx { background-color: transparent; }
.mm-opened .c-hamburger--htx span { transition: background 0s 0.3s; }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.mm-opened .c-hamburger--htx span::before { transition-property: top, transform; }
.mm-opened .c-hamburger--htx span::after { transition-property: bottom, transform; }

/* active state, i.e. menu open */
.mm-opened .c-hamburger--htx { background-color: transparent; }
.mm-opened .c-hamburger--htx span { background: none; }
.mm-opened .c-hamburger--htx span::before { top: 0; transform: rotate(45deg); }
.mm-opened .c-hamburger--htx span::after { bottom: 0; transform: rotate(-45deg); }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after {transition-delay: 0s, 0.3s;}

header {text-align:center; position: absolute; width: 100%; }
.snap header {position: fixed; width:100%; z-index:999}
header nav {}
header nav li {display: inline-block;vertical-align: middle;}
header nav li a {color:#898b8e; text-decoration:none; padding:35px 15px; display:block; font-family: "effra"; font-weight: 400; text-shadow: 0px 0px 10px rgba(150, 150, 150, 1);}
header nav li a:hover {color:#fff;}

header.no-bg nav li a {color: #fff; padding: 40px 33px; font-size: 18px; }
header.no-bg nav li a:hover {opacity: .6}
header.no-bg nav li figure.logo a {padding: 35px 0 0 0;}

@-webkit-keyframes bounceb {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-10px);
    }
    60% {
        -webkit-transform: translateY(-5px);
    }
}
@keyframes bounceb {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}
.bounceb {
    -webkit-animation-name: bounceb;
    animation-name: bounceb;
}

.down.black-arw {position: relative; width: 35px; height: 35px; margin-bottom: 60px;}
.down.work-arw {position: relative; width: 25px; height: 25px; margin-top: 60px; left: 0}
a.down {
    position: absolute;
    bottom: 10%;
    left: 48%;
    width: em(41);
    height: em(23);
    margin-left: -21px;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    z-index: 999;
}

.arrow-dwn {
    background: url(/img/down-arrow.svg) no-repeat center;
    height: 60px;
    width: 45px;
    display: block;
    background-size: contain;
}


.btn {-webkit-font-smoothing: antialiased; display:inline-block; color:#131c2f; font-size:14.5px; text-decoration:none; font-family:"effra"; font-weight: 500; padding:0 35px 0 35px; line-height:44px; background: #f89c1c; border-radius: 50em;}
.btn:hover {background:#e25a3a}

.btn.white { color:#fff; font-size:16px; line-height:50px; padding:0 45px 0 45px; outline: none; border: none; }

.banner {position: relative; background: #131c2f; display:block; overflow: none;width: 100%;}
#banner {max-height: 100vh;overflow: hidden;max-width: 100%;}
.banner .overlay {position: absolute;  left: 15%; z-index:9999; top: 35%; text-align: left; width: 635px;}
.banner .overlay h1 {color:#fff; display:block; font-size:55px; line-height:61px; font-family: 'effra', serif; font-weight: 700; margin: 0 0 50px 0;}
.banner .overlay h1 strong { border-bottom: 7px #f89c1c solid; font-weight: 700; }
.banner .shape {position: absolute; width:100%; height:298px; display:block; background:url(../img/triangle-overlay.png) bottom no-repeat; z-index:900; bottom:0}
.bannerint {background: #000;}
.bannerint img {opacity: 0.75;}

#banner .item1, #banner .item2, #banner .item3, #banner .item4 {min-height: 100vh; max-height: 1000px; height: 100%; display: block;}
#banner .item1 {background-image: url(../img/banner.jpg); background-size: contain; background-repeat: no-repeat;}
#banner .item2 {background-image: url(../img/banner2.jpg); background-size: contain; background-repeat: no-repeat;}
#banner .item3 {background-image: url(../img/banner3.jpg); background-size: contain; background-repeat: no-repeat;}
#banner .item4 {background-image: url(../img/banner4.jpg); background-size: contain; background-repeat: no-repeat;}

.intro { margin:0 auto 10% auto; max-width:1355px; }
.intro .pad { padding: 17% 11% 15% 11%; }
.intro > div:first-child { background: #131c2f url(../img/section-1-bg.jpg) no-repeat bottom right !important; }
.intro > div:last-child { margin: -5% 0 0 0; }
.intro h1 {margin: 0 0 15px 0; color:#fff; font-size:31px; line-height: 40px; font-family:"effra"; font-weight: 700; }
.intro p {color: #fff; font-size:17px; line-height:30px; margin:0 0 25px 0; padding:0 0 0 0; font-family:"effra"; font-weight: 300;}
.intro p a {color:#777; text-decoration: none}
.intro p strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-size: 19px;}

.flex {display: flex;
   -webkit-align-items: center;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end;}
.flex > div {width: 50%}

.featured {display:block; padding-bottom:20px;}
.featured h4 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; letter-spacing:1px; margin-bottom:65px; z-index: 99;letter-spacing:-0.5px;}
.featured h4 strong { border-bottom: 7px #f89c1c solid; }
.featured p { font-family:"effra"; font-weight: 300; font-size: 17px; line-height: 26px; color: #131c2f; margin: 0 0 25px 0; padding: 0 0 0 0; }

.title {display:block; padding:80px 0 50px 0; background: #f8f9fb;}
.title.int {display:block; padding:80px 0; background: #f8f9fb;}
.title h1 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 51px; letter-spacing:1px; margin: 0 0 15px 0; z-index: 99;letter-spacing:-0.5px;text-align: center;}
.title h1 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.title.lft h1, .title.lft h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 51px; letter-spacing:1px; margin: 0 0 15px 0; z-index: 99;letter-spacing:-0.5px;text-align: left;}
.title.lft h1 strong, .title.lft h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.title p { font-family:"effra"; font-weight: 300; font-size: 17px; line-height: 26px; color: #131c2f; margin: 0 0 25px 0; padding: 0 0 0 0; }

.work {margin: 50px auto; position: relative; z-index: 800}
.work.int {margin: 80px auto 120px auto; position: relative; z-index: 800}
.work h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; letter-spacing:1px; margin-bottom:65px; z-index: 99;letter-spacing:-0.5px;}
.work h3 strong { border-bottom: 7px #f89c1c solid;font-weight: 900; }
.work .col-25 {width: 18.5%; margin: 0 1.8% 1.8% 0; -webkit-transition:all 2.5s;-moz-transition:all 2.5s;-ms-transition:all 2.5s;transition:all 2.5s;}
.work .col-25.s5, .work .col-25.s10 {margin: 0 0 1.8% 0;}
.work a {position: relative; overflow:hidden; color:#fff; min-height: 317px; }
.work a:hover { cursor: default; }
.work .col-25.s1 a { background-color: #f89c1c; }
.work .col-25.s2 a { background-color: #e25a3a; }
.work .col-25.s3 a { background-color: #d43847; }
.work .col-25.s4 a { background-color: #2db997; }
.work .col-25.s5 a { background-color: #0696b5; }
.work .col-25.s6 a { background-color: #33b2e2; }
.work .col-25.s7 a { background-color: #216ed7; }
.work .col-25.s8 a { background-color: #074995; }
.work .col-25.s9 a { background-color: #2d2d61; }
.work .col-25.s10 a { background-color: #112246; }
.work a {display: block}
.work-overlay {opacity: 0; position:absolute; top: 0px; left: 0px; width:100%; height: 100%; z-index: 999; background-color: rgba(255,255,255,0.3);-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;transition:all .5s; }
.work a:hover .work-overlay {opacity: 1;}
.work h2 {position: absolute; top: 45px; left: 34px; color:#fff; font-family:"effra"; font-weight: 900; font-size: 26px; line-height: 26px; letter-spacing:1px; margin-bottom:20px; z-index: 99;letter-spacing:-0.5px;}
.work1 h2 {position: absolute; top: 45px; left: 34px; font-family:"effra"; font-weight: 900; font-size: 26px; line-height: 26px; letter-spacing:-0.5px; color: #fff;}
.work a:hover .work1 h2 {display: none}

.content {padding: 40px 0}
.content .pad.tests { padding: 0 5% 0 5%; text-align: left;}
.content .pad1 { padding: 0 5% 0 0; }
.content .pad2 { padding: 0 0 0 3%; }
.content h1 {font-family:"effra"; font-weight: 900; font-size: 42px; line-height: 46px; text-align:left; margin:0 0 10px; color:#222}
.content h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 51px; letter-spacing:1px; margin: 40px 0 30px 0; z-index: 99;letter-spacing:-0.5px;text-align: left;}
.content h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.content h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 30px; line-height: 36px; letter-spacing:1px; margin: 0 0 25px 0; z-index: 99;letter-spacing:-0.5px;text-align: left;}
.content h3 strong { border-bottom: 4px #f89c1c solid; font-weight: 900; }
.content .pad.tests h3 {text-align: left;}
.content hr {height:5px; background: #f89c1c; width:28px; margin: 33px 0 30px 0; display:block; padding: 0px; border: none;}
.line {height:1px; border:0; background:#f37121; width:100px; margin:5px 0; display:block}
.content p {color: #131c2f; font-size:17px; line-height:25px; margin: 0 0 25px 0; padding:0; font-family:"effra"; font-weight: 300;}
.content p a {color:#7f8081;}

.contact {display:block; padding:120px 0 110px 0; background: #f8f9fb;}
.contact h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 51px; letter-spacing:1px; margin: 40px 0 30px 0; z-index: 99;letter-spacing:-0.5px;text-align: left;}
.contact h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.contact h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 30px; line-height: 36px; letter-spacing:1px; margin: 0 0 25px 0; z-index: 99;letter-spacing:-0.5px;text-align: left;}
.contact h3 strong { border-bottom: 4px #f89c1c solid; font-weight: 900; }
.contact p { font-family:"effra"; font-weight: 300; font-size: 17px; line-height: 26px; color: #131c2f; margin: 0 0 25px 0; padding: 0 0 0 0; }
.contact p a { color: #131c2f; text-decoration: none; }
.contact p strong { font-weight: 700; }
.contact ul {padding: 15px; margin: 15px;}
.contact li {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; color: #131c2f;}

.condet {display: block; padding:80px 0 50px 0;}
.condet > div > div {display: block; padding: 33% 10% 0 10%; background: url(../img/testimonials-bg.png) no-repeat center center; max-width: 70%; min-height: 300px; float: right; }
.condet > div:first-child > div {display: block; padding: 33% 0 14% 25%; background: none; float: left;  }
.condet article { text-align:center; width: 40%; margin: 0 auto; padding:0 0 70px 0; }
.condet h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; margin: 40px 0 0 0; z-index: 99;letter-spacing:-0.5px;}
.condet h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.condet h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 30px; line-height: 34px; margin-bottom:25px; letter-spacing: -1px;}
.condet h3 strong { border-bottom: 4px #f89c1c solid; font-weight: 900; }
.condet p {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; margin: 0 0 15px 0; color: #131c2f;}
.condet p a {color: #131c2f; text-decoration: none;}
.condet li {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; color: #131c2f;}

.map {margin: 0px;padding: 0px;display: block; position: relative;}
.map iframe {border: none; margin: 0px; padding: 0px;display: block;}

.testimonials {display: block; padding:120px 0; background: url(../img/testimonials-bg.png) no-repeat center center; background-size: cover;}
.testimonials article { text-align:center; width: 60%; margin: 0 auto; }
.testimonials h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; letter-spacing:1px; margin-bottom:65px; z-index: 99;letter-spacing:-0.5px;}
.testimonials h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.testimonials h4 {color:#131c2f; font-family:"effra"; font-weight: 700; font-size: 15px; line-height: 23px; margin-bottom:5px; z-index: 99;}
.testimonials h4 span { padding: 0 3px; }
.testimonials p {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; color: #131c2f;}

.ourwork {display: block; padding:70px 0 90px 0;}
.ourwork > div > div {display: block; padding: 14% 10% 14% 10%; background: url(../img/testimonials-bg.png) no-repeat center center; max-width: 70%; min-height: 400px; }
.ourwork article { text-align:center; width: 40%; margin: 0 auto; padding:0 0 70px 0; }
.ourwork h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; margin-bottom:40px; z-index: 99;letter-spacing:-0.5px;}
.ourwork h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.ourwork h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 30px; line-height: 34px; margin-bottom:25px; letter-spacing: -1px;}
.ourwork h3 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.ourwork p {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; margin: 0 0 15px 0; color: #131c2f;}
.ourwork li {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; color: #131c2f;}

.projects {display: block; padding:70px 0 70px 0;}
.projects img {max-width: 94.5%;}
.projects > div > div {display: block; padding: 8% 12% 0 12%; background: url(../img/testimonials-bg.png) no-repeat center center; background-size: cover; max-width: 70%; min-height: 420px; margin: 0 0 6% 0; }
.projects article { text-align:center; width: 40%; margin: 0 auto; padding:0 0 70px 0; }
.projects h2 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 44px; line-height: 48px; margin-bottom:40px; z-index: 99;letter-spacing:-0.5px;}
.projects h2 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.projects h3 {color:#131c2f; font-family:"effra"; font-weight: 900; font-size: 30px; line-height: 34px; margin-bottom:25px; letter-spacing: -1px;}
.projects h3 strong { border-bottom: 7px #f89c1c solid; font-weight: 900; }
.projects p {font-family:"effra"; font-weight: 300; font-size: 17px; line-height:26px; margin: 0 0 15px 0; color: #131c2f;}

.work-wrapper {position: relative; display:block; height:100vh}

footer {background:#ffffff; margin: 0 0 40px 0; padding: 37px 0; display:block; overflow:hidden; position:relative; border-top: 1px #eaebee solid; border-bottom: 1px #eaebee solid;}
footer .flogo img { max-width: 190px; margin: 0 0 5px 0; }
footer .me img { max-width: 136px; margin: 5px 0 10px 0; }
footer a {color:#f79142}
footer h3 {font-family:"effra"; font-weight: 900; font-size: 40px; line-height:33px; color: #131c2f; letter-spacing: 0.7px; margin: 5px 0 10px 0;}
footer h4 {font-family:"effra"; font-weight: 900; font-size: 40px; line-height:40px; color: #dbdbdc; letter-spacing: 0.7px; margin: 25px 0 10px 0;}
footer p {font-family:"effra"; font-weight: 300; font-size: 10px; line-height:15px; color: #131c2f; letter-spacing: 0.7px; margin: 0px;}
footer p a {color: #131c2f; text-decoration: none; }
footer div.col-5.links {margin: 0 3% 0 0;}
footer .me {padding: 25px 0 25px 0;}
footer .me:before {content: ''; display: block; height: 202px; position: absolute; left: -5px;top: 0px; border-left: 1px #dde0e5 solid;}
footer .me p {font-size: 11px; line-height:15px; padding: 10px 0 0 0;}
footer ul { list-style: none; padding: 0px; margin: 0px; }
footer li a {font-family:"effra"; font-weight: 500; font-size: 14px; line-height:20px; color: #131c2f; letter-spacing: 0.3px; text-decoration: none; }
footer li a:hover {opacity: 0.7;}

.form {}
.form input[type="text"], .form input[type="email"] {background:#fff; border:none; display:block; padding:20px 0; width:100%; outline:none; font-family:"effra"; font-weight: 700; font-size:18px; line-height: 25px; color:#131c2f; text-align: left; text-indent: 20px; margin: 0 0 14px 0;}
 .form textarea {background:#fff; border:none; display:block; padding:20px 0; width:100%; outline:none; font-family:"effra"; font-weight: 700; font-size:18px; line-height: 25px; color:#131c2f; text-align: left; text-indent: 20px; margin: 0 0 14px 0; height: 230px;}
.form .button {margin: 20px 0; color: #222; border-color: #222}
.form .button:hover {border-color:#f79142; color:#f79142}
.form p {font-size: 17px; text-align: center; margin-bottom: 20px}

.form input[type="text"]::-webkit-input-placeholder, .form input[type="text"]:-moz-placeholder, .form input[type="text"]::-moz-placeholder, .form input[type="text"]:-ms-input-placeholder {
font-family:"effra"; font-weight: 700; font-size:18px;
line-height: 25px;
color: #131c2f;
}
.form input[type="submit"] {
font-family:"effra"; font-weight: 500; font-size:18px;
line-height: 45px;
color: #fff;
border: none;
}

.carousel-container {
  position:relative;
  width:100%;
    padding: 0 0 100px 0;
}
#carousel {
  min-height: 50vh;
  width:100%;
  position:relative;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-51%;
  left:-51%;
  cursor:pointer;
}
#carousel-left {
  position:absolute;
  top:40%;
  left:20px;
  cursor:pointer;
    z-index: 99;
}
#carousel-right {
  position:absolute;
  top:40%;
  right:20px;
  cursor:pointer;
    z-index: 99;
}

.tracker-individual-container, .tracker-summation-container {display: none !important;}

@media screen and (max-width:1560px) {
  .wrapper, .wrapper-sml {width: 90%}
}

@media screen and (max-width:1400px) {
.wrapper, .wrapper-sml {width: 90%}
.intro {max-width: 90%;}
.testimonials article {width: 80%;}
.work h2 {font-size: 20px;line-height: 20px;}
.intro h1 {font-size: 22px;line-height: 26px;}
.featured h4 {font-size: 34px; line-height: 38px;}
.banner .overlay h1 {font-size: 45px;line-height: 51px;margin: 0 0 40px 0;}
.client {margin: 0 35px;}
footer .me img {width: 100%;}
footer h3 {font-size: 30px;line-height: 33px;}
}

@media screen and (max-width:1280px) {
.wrapper, .wrapper-sml {width: 90%}
header.no-bg nav li a {padding: 40px 25px;font-size: 16px;}
.work h2 {font-size: 20px;line-height: 20px;}
.ourwork h3 {font-size: 20px;line-height: 24px;}
.condet p {font-size: 13px;line-height: 20px;}
.condet h2 {font-size: 36px;line-height: 38px; margin: 10px 0 10px 0;}
.content h1 {font-size: 36px; line-height: 38px;}
.projects h3 {font-size: 26px; line-height: 30px;}
.work .col-25 {width: 23.4%;margin: 0 1.8% 1.8% 0;}
.work .col-25.s5, .work .col-25.s10 {margin: 0 1.8% 1.8% 0;}
.work .col-25.s4, .work .col-25.s8 {margin: 0 0 1.8% 0;}
.work a {min-height: 300px;}
footer li a {font-size: 11px;line-height: 15px;}
footer p {font-size: 8px;line-height: 13px;}
footer h3 {font-size: 20px;line-height: 25px;}
footer h4 {font-size: 20px;line-height: 20px;}
.title h1 {font-size: 30px;line-height: 35px;}
.contact p, .content p, .title p, .projects p, .featured p, .intro p {font-size: 14px;line-height: 20px;}
.ourwork li {font-size: 14px;line-height: 18px;}
.ourwork > div > div {padding: 12% 7% 12% 7%; min-height: 320px;}
.banner .overlay h1 {font-size: 35px;line-height: 41px; margin: 0 0 40px 0;}
.intro h1 {font-size: 22px;line-height: 26px;}
.featured h4 {font-size: 26px; line-height: 28px;}
.work h3 {font-size: 34px;line-height: 38px;}
.intro .pad {padding: 13% 11% 11% 11%;}
#carousel {min-height: 550px;}
.condet .col-3 {width: 33.333333%;}
.condet .col-3:first-child {width: 100%;}
.condet > div:first-child > div {padding: 0 0 20px 0;float: left;min-height: auto;max-width: 100%;}
.condet > div > div {padding: 33% 10% 0 10%;max-width: 70%;min-height: 300px;float: none;}
.condet h2 br {display: none;}
}

@media screen and (max-width:1280px) {
.featured h4 {font-size: 24px; line-height: 26px; padding: 0 15px 0 0;}
.client {margin: 0 0;}
}

@media screen and (max-width:959px) {
header.no-bg nav li a {padding: 40px 13px;font-size: 14px;}
header.no-bg figure.logo {width: 120px;}
.intro h1 {font-size: 18px;line-height: 20px;}
.work .col-25 {width: 31.3%;margin: 0 1.8% 1.8% 0; float: left;}
.work .col-25.s5, .work .col-25.s10 {margin: 0 1.8% 1.8% 0;}
.work .col-25.s4, .work .col-25.s8 {margin: 0 1.8% 1.8% 0;}
.work .col-25.s3, .work .col-25.s6, .work .col-25.s9 {margin: 0 0 1.8% 0;}
footer .flogo {text-align: center;}
footer .flogo img {margin: 0 auto 10px auto;}
footer p {font-size: 13px;line-height: 20px;}
footer .me .col-5.right, footer .me .col-6.right {float: left;width: 50%;}
footer .me::before {display: none;}
.links {display: none;}
.featured h4 {font-size: 22px;margin-bottom: 25px;}
.intro {max-width: 100%;}
.banner .overlay {left: 0px;top: 35%;width: 80%;padding: 0 10%;}
.banner .overlay h1 {font-size: 24px;line-height: 31px;margin: 0 0 20px 0;text-align: center;}
.banner .overlay .btn {max-width: 200px;display: block;text-align: center;padding: 0 15px 0 15px;margin: 0 auto;}
.title h1 {font-size: 20px;line-height: 25px;}
.content .pad1, .content .pad2 {padding: 0 0 0 0;}
.ourwork .col-3 {float: left;width: 50%;}
.ourwork > div > div {max-width: 80%;padding: 12% 7% 12% 7%;margin: 0 0 6% 0;min-height: 220px;}
.projects img {max-width: 100%;}
.projects > div > div {padding: 10% 12% 10% 12%; max-width: 100%;min-height: auto;margin: 0 0 4% 0;}
#carousel {min-height: 500px;}
.contact {padding: 40px 0 40px 0;}
.condet .col-3:first-child {width: 100%; float: none;display: block;}
.condet > div:first-child > div {padding: 0 0 20px 0;float: none;}
.condet .col-3 {width: 100%; float: none;}
.condet > div > div {padding: 5% 10% 5% 10%;max-width: 100%; min-height: auto;float: none; margin: 0 0 20px 0;}
.condet h2 {text-align: center;}
.intro {margin-top: 6%;}
}

@media screen and (max-width:700px) {
header.no-bg nav li:nth-child(1),
header.no-bg nav li:nth-child(2),
header.no-bg nav li:nth-child(3),
header.no-bg nav li:nth-child(5),
header.no-bg nav li:nth-child(6),
header.no-bg nav li:nth-child(7) {display: none;}
.banner .overlay h1 {font-size: 22px;line-height: 25px;margin: 0 0 20px 0;}
.work a {min-height: 240px;}
.work h2 {font-size: 17px;line-height: 20px;}
.testimonials h2 {font-size: 24px;line-height: 28px;margin-bottom: 25px;}
a.menu-icon { display: block; }
.ourwork article {text-align: center;width: 100%;margin: 0 auto;padding: 0 0 40px 0;}
.ourwork .col-3 {float: none;width: 100%;}
.ourwork h3 {font-size: 25px;line-height: 28px;}
.ourwork > div > div {max-width: 86%;padding: 12% 7% 12% 7%;margin: 0 0 6% 0;min-height: auto;}
}

@media screen and (max-width:570px) {
.flex > div {width: 100%;}
.work .col-25 {width: 48.2%;margin: 0 1.8% 1.8% 0; float: left;}
.work .col-25.s3, .work .col-25.s6, .work .col-25.s9 {margin: 0 1.8% 1.8% 0;}
header.no-bg figure.logo {width: 120px;padding: 0 0 20px 0;}
.work .col-25 {width: 100%;margin: 0 0 1.8% 0; float: left;}
.work .col-25.s3, .work .col-25.s6, .work .col-25.s9 {margin: 0 0 1.8% 0;}
.work h2 {font-size: 26px;line-height: 30px;}
.content h1 {font-size: 26px;line-height: 28px;}
footer .me .col-5.right, footer .me .col-6.right {float: none;width: 100%;}
footer .me img {max-width: 136px;margin: 5px auto 10px auto; float: none !important;}
footer .me p, footer .me h3 {text-align: center;}
#carousel {min-height: 300px;}
.title {padding: 30px 0 30px 0;}
header.no-bg nav li figure.logo a {padding: 15px 0 0 0;}
.carousel-feature {top: 0px !important;left: 0%;width: 100%;}
}

@media screen and (max-width:414px) {
.carousel-container {position: relative;width: 100%;padding: 0 0 0 0;}
#carousel {min-height: 245px;}
}